/**************** menu coding *****************/
#menu {
width: 100%;
}

.nohand {
cursor:default;
}

#menu ul {
float:left;
list-style: none;
margin: 0;
padding: 0;
}

#menu a {
  font-size:10px;
  font-weight:normal;
  font-family:arial;
  display: block;
  margin: 0;
  padding:0;
  color: #000;
  text-decoration: none;
  text-align:center;
  text-transform:uppercase;
  padding:8px 0px;
  width:115px;
}

#menu a:hover,
#menu .selected{
  color:#fff;
  background-color:#646464;
}

#menu li {
position: relative;
float:left;
}



#menu ul ul {
float:left;
position: absolute;
top: 100%;
right: 0px;
border-top:1px solid #B4B4B4;
}
    #menu ul ul A{
      text-align:left;
      background-color:#dcddde;
      padding:7px 15px;
      width:180px;
      border-bottom:1px solid #B4B4B4;
    }

#menu ul ul UL{
position: absolute;
top: 0px;
right: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul
{display: block;}







/**************** right side menu coding *****************/
/* css_menu.css */
/**************** menu coding *****************/
#menu_top {
position:relative;
float: right;
}

.nohand {
cursor:default;
}

#menu_top ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}
#menu_top li{
float:left;
}

#menu_top a{
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
display: block;
margin: 0;
padding: 0 5px;

color: #000;
text-decoration: none;
/* text-transform: lowercase; */
text-align:center;

}

#menu_top ul li a {
border-left:1px solid black ;
}

#menu_top ul ul li a {
border:none ;
padding:5px 5px;
}

#menu_top ul li a:hover {
text-decoration: underline;
}

#menu_top li {
position: relative;
}

#menu_top ul ul {
position: absolute;
z-index: 500;
background:white;
padding-top:3px;
}

#menu_top ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu_top ul ul,
div#menu_top ul li:hover ul ul,
div#menu_top ul ul li:hover ul ul
{display: none;}

div#menu_top ul li:hover ul,
div#menu_top ul ul li:hover ul,
div#menu_top ul ul ul li:hover ul
{display: block;
border-left:1px solid black ;
}

/**************** eof menu coding *****************/

/*** FORUM ***/
.content_menu{
    float:left;
    margin:0px;
    padding:0px;
    list-style-type:none;
  }
  
  LI.notFirstOne{
    float:left;
    margin:0px;
    padding:0px;
    padding-left:16px;
    margin-left:8px;
    background-image: url(sdot.jpg);
    background-position: left center;
    background-repeat:no-repeat;
  }
  
  LI.firstOne{
    float:left;
    margin:0px;
    padding:0px;
    list-style-type:none;
    background-position: left center;
  }
  
  .selectedMenu{
    color:#B72359;
  }
/*** eof FORUM ***/
